<h2>Show book</h2>

<ul>

  <li>
    <strong>Title:</strong>
    <%= @book.title %>
  </li>

  <li>
    <strong>Code:</strong>
    <%= @book.code %>
  </li>

  <li>
    <strong>Start time:</strong>
    <%= @book.start_time %>
  </li>

  <li>
    <strong>Due date:</strong>
    <%= @book.due_date %>
  </li>

  <li>
    <strong>Times extended:</strong>
    <%= @book.times_extended %>
  </li>

</ul>
